@charset "UTF-8";
@font-face {
  font-family: 'MSHPIconsRegular';
  src: url("http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.eot");
  src: url("http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.eot?#iefix") format("embedded-opentype"), url("http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.woff") format("woff"), url("http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.ttf") format("truetype"), url("http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.svg#web") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: white;
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 0%;
}

img {
  border: 0;
}

body,
html,
button,
input,
select,
textarea {
  font-family: "SegoeLight","Segoe UI",Segoe,Arial,Verdana,sans-serif,'微軟正黑體',Microsoft JhengHei;
}

.container {
  margin: 0 auto;
  position: relative;
}

.clear_ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}

.container {
  width: 985px;
  position: relative;
  margin: 0 auto;
  padding: 0;
}

hr.hr5px {
  border: 0;
  height: 5px;
}

hr.hr15px {
  border: 0;
  height: 15px;
}

.fontSize4 {
  font-size: 12px;
}

.page_title {
  font-size: 20px;
  font-weight: normal;
}
.page_title .icon {
  vertical-align: middle;
  margin-right: 5px;
}

.title_h3 {
  font-size: 18px;
  color: #0072c6;
  margin: 0;
  padding: 0;
}

.sentence_keep {
  display: inline-block;
}

/*==================site_top==================*/
#site_top {
  min-height: 90px;
}
#site_top #ms_logo_top img {
  max-width: 100px;
  max-height: 22px;
  min-width: 70px;
}
#site_top #ms_logo_top {
  position: absolute;
  display: block;
  width: 100px;
  height: 22px;
  left: 8px;
  top: 18px;
}
#site_top #site_title {
  position: absolute;
  left: 8px;
  top: 30px;
  font-size: 26px;
  color: #000000;
}
#site_top #rightInterface {
  position: absolute;
  right: 12px;
  top: 14px;
  width: 303px;
  text-align: right;
}
#site_top #rightInterface .linkgroup {
  margin-bottom: 10px;
}
#site_top #rightInterface .linkgroup li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
#site_top #rightInterface .linkgroup a {
  font-size: 14px;
  color: #3e3e3e;
  text-decoration: none;
  padding-left: 8px;
  padding-right: 8px;
}
#site_top #rightInterface .linkgroup li#location_btn:after, #site_top #rightInterface .linkgroup li#location_btn:before, #site_top #rightInterface .linkgroup li#rss_btn:before {
  content: "|";
  font-size: 14px;
}
#site_top #rightInterface #msviSearchForm {
  display: block;
  margin: 0;
  padding: 4px;
  background-color: #ffffff;
  border: 1px #3e3e3e solid;
}
#site_top #rightInterface #msviSearchForm #msviSearchBox {
  border: 0;
  font-size: 12px;
  width: 270px;
  color: #8C92A5;
  font-style: italic;
}

/*==============main_nav============*/
@keyframes flymenuShow {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes flymenuhide {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes flymenuShow {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes flymenuhide {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

#main_nav {
  display: table;
}
#main_nav > ul {
  display: table-row;
}
#main_nav > ul > li {
  display: table-cell;
  position: relative;
  transition: all 500ms;
}
#main_nav > ul > li a {
  color: #000000;
  text-decoration: none;
  display: block;
  font-size: 16px;
}
#main_nav > ul > li a:hover {
  color: #1872b0;
}
#main_nav > ul > li > a {
  padding: 5px 7px;
  text-align: center;
}
#main_nav > ul > li.hasmenu > a:after {
  content: '\25BC';
  font-family: Sun-ExtA;
  font-size: 12px;
}
#main_nav > ul ul {
  position: absolute;
  width: 100%;
  background-color: #eeeeee;
  z-index: 99;
  display: none;
}
#main_nav > ul ul li {
  display: block;
}
#main_nav > ul ul a {
  padding: 6px;
  padding-left: 1em;
}
#main_nav > ul > li:hover, #main_nav > ul > li.select {
  background-color: #eeeeee;
}
#main_nav > ul > li:hover > a, #main_nav > ul > li.select > a {
  color: #1872b0;
}
#main_nav > ul > li:hover ul {
  display: block;
  animation: flymenuShow 500ms;
  -webkit-animation: flymenuShow 500ms;
}

.head_hr {
  height: 4px;
  border: 0;
  background-color: #eeeeee;
}

.arrow_btn {
  font-size: 16px;
  text-decoration: none;
}

.arrow_btn:after {
  font-family: MSHPIconsRegular;
  font-size: 16px;
  content: '\E002';
  padding-left: 5px;
}

/*==============footer=============*/
.footer_bg {
  background-color: #f3f3f3;
  padding-bottom: 8px;
}

#site_footer h4 {
  font-size: 18px;
  font-weight: normal;
  color: #2a3d44;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
  margin-top: 8px;
}
#site_footer h4.hrtop {
  margin-top: 20px;
}
#site_footer .span4 {
  display: inline-block;
  vertical-align: top;
  width: 24%;
  margin-right: 1%;
}
#site_footer .span4 ul li {
  padding-top: 4px;
  padding-bottom: 4px;
}
#site_footer a {
  font-size: 15px;
  color: #296c86;
  text-decoration: none;
}
#site_footer ul a:hover {
  color: #000000;
  text-decoration: underline;
}
#site_footer ul.microsoft_site_link a {
  font-size: 18px;
  color: #000000;
}
#site_footer ul.microsoft_site_link a.icon img {
  width: 26px;
  height: 26px;
  vertical-align: middle;
  margin-right: 10px;
}
#site_footer .last-child {
  width: 25%;
  margin-right: 0%;
}

#footer_message {
  width: 99%;
  position: relative;
  margin-top: 50px;
}
#footer_message a, #footer_message span {
  font-size: 15px;
}
#footer_message #site_language:before {
  font-family: MSHPIconsRegular;
  font-size: 24px;
  color: #000000;
  content: '\E008';
  padding-right: 5px;
  vertical-align: middle;
}
#footer_message .message {
  text-align: right;
  margin-top: 20px;
}
#footer_message .message li {
  display: inline-block;
  padding-left: 8px;
}
#footer_message #ms_logo_footer {
  position: absolute;
  right: 0px;
  top: 5px;
}

.table {
  display: table;
}

.table_row {
  display: table-row;
}

.table_cell {
  display: table-cell;
}

.col_1 {
  width: 160px;
  margin-right: 5px;
}

.col_1:nth-child(6n) {
  margin-right: 0%;
}

.col_2 {
  width: 325px;
  margin-right: 5px;
}

.col_2:nth-child(3n) {
  margin-right: 0%;
}

.col_3 {
  width: 490px;
  margin-right: 5px;
}

.col_3:nth-child(2n) {
  margin-right: 0;
}

.aside_title {
  font-size: 18px;
  font-weight: normal;
}

hr.table_cell {
  border: 0;
  width: 5px;
}

/*=========highlightblue===========*/
.highlightblue {
  margin-top: 5px;
}
.highlightblue a.linkbox {
  background-color: #0072c6;
  color: white;
  text-decoration: none;
  transition: all 500ms;
}
.highlightblue a.linkbox .icon {
  width: 245px;
  height: 212px;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
}
.highlightblue a.linkbox .content {
  width: 230px;
  padding: 5px;
  display: inline-block;
  vertical-align: top;
}
.highlightblue a.linkbox .title {
  font-size: 18px;
  margin: 0;
  padding: 0;
  min-height: 2.2em;
}
.highlightblue a.linkbox .detail {
  font-size: 15px;
  height: 100px;
  overflow-y: auto;
}
.highlightblue a.linkbox:hover {
  background-color: #0093ff;
}

/*==========highlightorange========*/
.highlightorange hr.table_cell {
  border: 0;
  width: 5px;
}
.highlightorange a.linkbox {
  background-color: darkorange;
  color: white;
  text-decoration: none;
  transition: all 500ms;
}
.highlightorange a.linkbox .icon {
  width: 490px;
  height: 160px;
  display: block;
}
.highlightorange a.linkbox .content {
  padding: 8px;
  display: block;
  position: relative;
}
.highlightorange a.linkbox .title {
  font-size: 16px;
  margin: 0;
  padding: 0;
  margin-right: 6em;
}
.highlightorange a.linkbox .arrow_btn {
  font-size: 16px;
  position: absolute;
  right: 8px;
  top: 8px;
}
.highlightorange a.linkbox .arrow_btn:after {
  font-family: MSHPIconsRegular;
  font-size: 16px;
  content: '\E002';
  padding-left: 5px;
}
.highlightorange a.linkbox:hover {
  background-color: #ffa83f;
}

/*==========highlightwhite=======*/
.eventList {
  padding: 8px;
}
.eventList .title {
  font-size: 20px;
  color: #ff6833;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
}

/*==========orangeRed_ul=======*/
.orangeRed_ul {
  color: #ff6833;
  list-style: none;
}
.orangeRed_ul li {
  display: inline-block;
  vertical-align: top;
  width: 48.3%;
  margin-right: 2%;
  margin-bottom: 1%;
  text-indent: -6px;
  margin-left: 6px;
}
.orangeRed_ul li:nth-child(2n) {
  margin-right: 0%;
}
.orangeRed_ul li:before {
  content: '\25B6';
  font-family: Sun-ExtA;
  font-size: 16px;
  /*background-image:url('../images/layout/orangeRed_arrow.png');
  background-repeat:no-repeat;
  background-position:center center;*/
  display: inline-block;
  padding-right: 5px;
}
.orangeRed_ul .date {
  padding-right: 8px;
}

.highlightwhite a {
  color: #585858;
  font-size: 16px;
  text-decoration: none;
  transition: all 500ms;
}
.highlightwhite a:hover {
  color: #3b3b3b;
}

/*===========bannerZone========*/
@keyframes clip0_ami {
  0%,47% {
    top: 0px;
  }

  53%,100% {
    top: -160px;
  }
}

@keyframes clip1_ami {
  0%,47% {
    top: 160px;
  }

  53%,100% {
    top: 0px;
  }
}

@-webkit-keyframes clip0_ami {
  0%,47% {
    top: 0px;
  }

  53%,100% {
    top: -160px;
  }
}

@-webkit-keyframes clip1_ami {
  0%,47% {
    top: 160px;
  }

  53%,100% {
    top: 0px;
  }
}

.bannerZone {
  display: block;
  position: relative;
  height: 160px;
  overflow: hidden;
}
.bannerZone .clip {
  position: absolute;
  background-color: red;
}
.bannerZone #clip0 {
  top: 0px;
  animation: clip0_ami 10s linear infinite alternate;
  -webkit-animation: clip0_ami 10s linear infinite alternate;
}
.bannerZone #clip1 {
  top: 160px;
  background-color: blue;
  animation: clip1_ami 10s linear infinite alternate;
  -webkit-animation: clip1_ami 10s linear infinite alternate;
}

/*============aside============*/
.aside {
  width: 200px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #f3f3f3;
  border-top: 15px white solid;
  border-bottom: 15px white solid;
}

.aside_ul {
  font-size: 12px;
  padding-left: 22px;
  color: #1872b0;
}
.aside_ul li {
  margin-bottom: 8px;
}
.aside_ul a {
  color: #1872b0;
}

/*=============hank===========*/
@-moz-document url-prefix() {
  body,
  html,
  button,
  input,
  select,
  li,
  div,
  span,
  td,
  textarea {
    font-family: 微軟正黑體,'Microsoft JhengHei',"SegoeLight","Segoe UI",Segoe,Arial,Verdana,sans-serif;
  }

  #main_nav ul ul {
    width: inherit;
    min-width: 180px;
  }
}
